# Uses of Interface
org.eclipse.jface.text.AbstractInformationControlManager.IInformationControlCloser

Packages that use AbstractInformationControlManager.IInformationControlCloser
Package
Description
org.eclipse.jface.text
Provides a framework for creating and manipulating text documents.
org.eclipse.jface.text.source
Provides a framework for connecting document regions with annotations and for displaying those.

## Uses of AbstractInformationControlManager.IInformationControlCloser in org.eclipse.jface.text

Fields in org.eclipse.jface.text declared as AbstractInformationControlManager.IInformationControlCloser
Modifier and Type
Field
Description
`protected AbstractInformationControlManager.IInformationControlCloser`
AbstractInformationControlManager.`fInformationControlCloser`
The information control closer.
Methods in org.eclipse.jface.text with parameters of type AbstractInformationControlManager.IInformationControlCloser
Modifier and Type
Method
Description
`protected void`
AbstractInformationControlManager.`setCloser(AbstractInformationControlManager.IInformationControlCloser closer)`
Sets the information control closer for this manager.

## Uses of AbstractInformationControlManager.IInformationControlCloser in org.eclipse.jface.text.source

Classes in org.eclipse.jface.text.source that implement AbstractInformationControlManager.IInformationControlCloser
Modifier and Type
Class
Description
`protected class`
`AnnotationBarHoverManager.Closer`
Deprecated.
As of 3.4, no longer used as closer from super class is used